package com.pan_american.android.data.model.group_invite_official.official_visits.network

import com.pan_american.android.base.BaseResponse

class UpdateOfficialVisitResponse(val data: Data): BaseResponse() {

    inner class Data(val id: Int)
}